www.4658.net > TomCAt服务无法启动!急!

TomCAt服务无法启动!急!

1: 你当时安装的时候端口是8080吗?在conf里面找找看端口是多少。 2:是否已经打开一次(会不会是系统一启动 tomcat也随之启动了)tomcat了,再打开就会报错。 3: tomcat6我没用过,现在myeclipse也好像只有tomcat5.0的配置方法,建议用5.0的...

在你安装tomcat的时候是有选择JRE的目录的,假如你安装了tomcat后,重新卸载安装过JDK,而tomcat的JRE目录配置没有更改,就会出这样的错!修改tomcat的配置文件就ok了!

我也出现你这个问题,我是把Context 改成 context 就好用了。。。。

8005端口被占用,你有其它的服务在使这个端口不? 要不你就在在开这个tomcat之前,你还开启了另一个Tomcat ,改端口吧。 找到 tomcat目录下的/conf/server.xml 搜索8005 替换成 8006 或者 8015 如果还有端口被占用都照这样改(开辟新的端口)。

因为http协议默认的就是端口号80,所以当端口是80的时候,你不用在连接中输入端口号。 你改不成80端口因为你的80端口被别的程序占用了,一般应该是http服务器,你看看你机器中有没有运行httpd服务器,把它关了或者修改http服务器端口,等到80端...

环境变量: CLASSPATH .; JAVA_HOME jdk的路径(例如:C:\Program Files\Java\jdk1.5.0_06) Path ;%JAVA_HOME%\bin 相当与tomcat的home(可以不用配置) CATALINA_HOME F:\Program Files\tomcat-5.5.17 如果点击tomcat的bin目录下的startup.bat时,界...

log是什么 发出来。

右键tomcat,然后按delete...将tomcat重新建立并项目重新配置到tomcat

这不是你tomcat的问题 应该是你的工程哪里出错了 org.apache.xerces.jaxp.SAXParserFactoryImpl not found 缺失 我也不知道真是个啥 也有可能是你的jdk和tomcat不匹配 比如说4.0的tomcat只能支持1.4之前的jdk(这个我不确定到底是怎么匹配的,但...

端口已经被使用了啊,java.net.BindException: Address already in use: JVM_Bind 换个端口

网站地图

All rights reserved Powered by www.4658.net

copyright ©right 2010-2021。
www.4658.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com